Subject: bug#7190: Crash in menus on w32

From: Lennart Borgman <[email-masked]>
Date: Mon, 18 Feb 2013 03:39:09 +0100

My old suggestion was adding checks for all system calls. I started doing
that, but since those checks were not added to the core I found the merging
to difficult. I ran out of time and had to skip it.

I still suggest adding checks for all system calls. Maybe someone else have
time to catch the error now.

On Mon, Feb 18, 2013 at 3:23 AM, Glenn Morris <[email-masked]> wrote:

>
> So IIUC there is some kind of issue here, and someone wrote a patch.
> However, they don't want to assign copyright for it (which is their
> prerogative, of course). But given this, I don't see how any progress
> can be made.
>
>
>
>